body {
    min-width: 375px;
}

.header-flex {
    display: flex;
    flex-direction: column;
}

.header-flex-row {
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.header-flex-geo {
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav .dropdown-toggle .fa {
    margin-left: 5px;
}

.mr-10 {
    margin-right: 10px;
}

.m-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 15px 10px 15px;
}

.m-col {
    display: flex;
    align-items: center;
    position: relative;
}

.m-col #form-language .dropdown-toggle {
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #565656;
    padding: 0;
}
.mob-account {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 0;
}
.m-knopki {
    display: none;
}

.m-knopki a,
.m-knopki button {
    width: 100%;
    border: none;
    display: inline-block;
    background-color: #d91b38;
    color: #fff;
    line-height: 38px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}

.btn.navbar-toggle {
    display: flex;
    align-items: center;
    padding: 10px;
    border: 1px solid #d91b38;
    margin: 0;
    background-color: #fff;
    color: #d91b38;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    border-radius: 3px;
}

.btn.navbar-toggle .fa {
    /*margin-left: 5px;*/
}

.navbar-collapse {
    margin-right: -15px;
    margin-left: -15px;
}

.bt-1 {
    border-top: 1px solid #f0f0f0;
}

.m-visible {
    display: none !important;
}

#form-currency .dropdown-menu button {
    padding: 3px 10px;
}

.lang5 {
    position: relative;
}

#menu .nav>li:first-child>a {
    margin-left: 10px;
}

.d-flex-w {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    margin-bottom: 25px;
}

.xreview-item-row {
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 15px;
    height: 100%;
}

.xreview-image img {
    max-width: 100% !important;
    max-height: 100% !important;
    width: 100%;
    height: auto;
}

.xreview-item {
    border: 0 !important;
    margin-bottom: 0 !important;
}

.class {
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.bord {
    background: #FFFFFF;
    border: 0.5px solid #C0D0DD;
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 20px;
}

.item-wrap {
    border-bottom: 0.5px solid #C0D0DD;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.bord .item-wrap:last-child {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.start {
    align-items: flex-start !important;
}

.jus {
    justify-content: space-between;
}

.flex {
    display: flex;
    align-items: center;
}

.bord .cart-info-wrap {
    width: 75%;
}

.cart-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 152.34%;
    letter-spacing: 0.25px;
    text-decoration: none;
}

.cart-sku {
    font-weight: 400;
    font-size: 10px;
    line-height: 152.34%;
    letter-spacing: 0.25px;
    color: #434D56;
}

.cart-price {
    font-weight: 400;
    letter-spacing: 0.25px;
}

.ret {
    padding: 10px 0;
    border-bottom: 0.5px solid #C0D0DD;
}

.ret:last-child {
    border-bottom: 0;
}

.row-title,
.znac {
    font-weight: 500;
}

.val {
    font-weight: 500;
    color: #559305;
}

.info-row {
    padding: 10px 0;
    border-bottom: 0.5px solid #C0D0DD;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.info-row:last-child {
    border-bottom: 0;
}

.becs {
    background-color: #f5f5f5;
}

.bord4 {
    border-radius: 5px;
    border: 0.5px solid #C0D0DD;
}

.debet {
    background: rgba(196, 196, 196, 0.26);
    border-bottom: 0.5px solid #C0D0DD;
    padding: 10px 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 152.34%;
    letter-spacing: 0.25px;
    color: #434D56;
    text-align: center;
}

.pays-wrap img {
    width: 100%;
    height: auto;
    padding: 15px;
}

h3.pay {
    font-weight: normal;
    font-size: 18px;
    line-height: 152.34%;
    letter-spacing: 0.25px;
    margin-bottom: 10px;
}

.payment {
    margin-top: 24px;
    width: 100%;
}

.payment input {
    border-radius: 5px;
    box-shadow: none;
    font-weight: 600;
    font-size: 16px;
    line-height: 152.34%;
    letter-spacing: 0.25px;
    color: #FFFFFF;
    text-transform: uppercase;
    width: 340px !important;
}

.content img {
    max-width: 100%;
}

@media (min-width: 768px) {
    .navbar-toggle {
        display: none;
    }
}

@media (max-width: 768px) {
    .xreview-rating {
        top: 0 !important;
        left: 0 !important;
        display: block;
        width: 100%;
        margin-top: 5px;
    }
    .breadcrumb a,
    .breadcrumb span {
        color: #363636;
        font-size: 12px;
        text-decoration: underline;
    }

    .fon_blog {
        display: flex;
        flex-wrap: wrap;
    }

    .blog_desc {
        width: 100%;
    }

    .fon_blog .image {
        width: 100%;
        margin-bottom: 15px;
        margin-right: 0;
    }

    .fon_blog .image img {
        margin: 0 auto;
    }
}

@media (max-width: 1070px) {
    #menu .nav>li>a {
        font-size: 14px;
        color: #565656;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 20px;
        text-decoration: none;
        display: block;
        padding: 0px;
        margin-left: 10px;
        margin-right: 10px;
        z-index: 6;
        position: relative;
    }
}

@media (min-width: 1024px) {
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .mob-account {
        display: none;
    }
}

@media (max-width: 1024px) {
    .cart-photo {
        padding-right: 20px;
    }
    .mob-account .lili span {
        font-size: 13px;
    }
    .payment input {
        width: 100% !important;
    }

    .fon_knopki {
        display: none !important;
    }

    .m-knopki {
        display: flex;
    }

    .listuser {
        margin-top: 0;
    }


    .listuser li {
        margin-right: 5px;
        margin-left: 0;
    }

    .listuser .fa-user-o {
        font-size: 16px;
        color: #565656;
    }

    #form-currency button {
        padding: 0px;
        border: 0px solid #333;
        background: none;
        color: #565656;
        font-size: 16px;
        margin-right: 10px;
        text-decoration: none;
    }

    #form-currency .dropdown-menu {
        right: 0;
        left: auto;
    }

    .lang5 .dropdown-menu {
        right: 0;
        left: auto;
    }

    #cart .dropdown-menu {
        width: 375px;
    }

    .lang5 {
        margin-right: 0;
    }

    .lang5 img {
        display: inline-block;
        margin-right: 5px;
    }

    .lang5 .fa {
        margin-left: 5px;
    }

    #form-currency strong {
        font-weight: 400;
    }

    #cart {
        margin: 0 !important;
    }

    .m-hidden {
        display: none !important;
    }

    .fon_menu {
        border-bottom: none;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse.in {
        display: block !important;
    }

    .navbar-toggle {
        display: flex;
    }

    .text_cart {
        display: none;
    }

    #cart {
        display: flex;
        justify-content: end;
    }

    .navbar-collapse {
        position: absolute;
        top: -1px;
        left: 0px;
        right: 0px;
        z-index: 1000;
        background: #ffffff;
        box-shadow: 0 3px 5px 0 rgb(31 31 31 / 50%);
    }
    #search-mob {
        border: 1px solid #d91b38;
    }

    #menu {
        border-radius: 4px;
    }

    #menu .navbar-nav {
        margin: 10px;
        float: none;
    }

    #menu div.dropdown-inner>ul.list-unstyled {
        display: block;
    }

    #menu div.dropdown-menu {
        margin-left: 0 !important;
        padding-bottom: 10px;
        background-color: rgba(0, 0, 0, 0.1);
    }

    #menu .dropdown-inner {
        display: block;
    }

    #menu .dropdown-inner a {
        width: 100%;
        color: #565656;
        padding: 3px 20px;
    }

    #menu .dropdown-menu a:hover,
    #menu .dropdown-menu ul li a:hover {
        background: rgba(0, 0, 0, 0.04);
    }

    #menu .see-all {
        margin-top: 0;
        border: none;
        border-radius: 0;
        color: #d91b38;
    }

    #menu {
        display: flex;
        justify-content: center;
        margin-top: 0;
        margin-bottom: 0;
    }

    #menu .nav>li>a {
        color: #606060 !important;
        font-size: 14px !important;
        line-height: 30px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    #menu .dropdown-menu {
        margin-top: 10px;
    }

    #menu .nav>li>a:hover {
        color: #282828;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .m-visible {
        display: block !important;
    }

    .soc {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-left: auto;
        margin-right: 0;
        width: 175px;
    }
}

@media (max-width: 767px) {
    .soc {
        margin-left: auto;
        margin-right: 0;
        width: 175px;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .soc img {
        width: 35px;
        height: 35px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    #logo {
        margin-top: 0px !important;
    }

    .soc img {
        width: 35px !important;
        height: 35px !important;
    }

    .soc {
        /*margin-top: 15px !important;*/
    }
}

@media (min-width: 991px) and (max-width: 1024px) {
    .w-8 {
        width: 83.33333333% !important;
    }
}
@media (max-width: 420px) {
    .price-old { 
        font-size: 12px;
        line-height: 12px;
    }
}

@media (min-width: 768px) {
    #ocfilter .list-group {
        display: flex;
        width: 100%;
    }
    #ocfilter .list-group .list-group-item:not(:first-child) {
        width: 175px;
        margin-left: 25px;
    }
}
@media (min-width: 991px) {
    .ocfilter {
        width: 100%;
    }
}
@media (min-width: 1280px) {
    .swiper-viewport {
        max-width: 1280px;
        margin: 0 auto!important;
    }
    .swiper-slide {
        display: flex;
        justify-content: center;
    }
    .swiper-slide img {
        max-width: 1280px;
    }
}

.zag_f {
	color: #ffffff;
	font-size: 18px;
	font-weight: 500;
	display: block;
	margin-bottom: 20px;
	position:relative;
}
.zag_f::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 50px;
    height: 3px;
    background: #d91b38;
}
.zag_f2 {
	color: #ffffff;
	font-size: 18px;
	font-weight: 500;
	display: block;
	margin-bottom: 20px;
	text-align: right;
	position:relative;
}
.zag_f2::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: -10px;
    width: 50px;
    height: 3px;
    background: #d91b38;
}

.cpl-title {
    display: flex;
    margin-top: 45px;
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: 700;
    height: 30px;
    align-items: center;
}
.cpl-title a {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 10px;
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    color: #565656 !important;
    text-decoration: none !important;
}

.cpl-title a svg {
    width: 25px;
    height: 25px;
}
.cpl-title a span {
    margin-left: auto;
    font-size: 18px;
    font-weight: 500;
    text-decoration: dashed;
    border-bottom: 1px dashed #565656;
}
@media (max-width: 768px) {
    .cpl-title {
        font-size: 26px;
        height: 26px;
    }
    .cpl-title a {
        font-size: 26px;
        line-height: 26px;
    }
    .cpl-title a svg {
        width: 20px;
        height: 20px;
    }
    .price {
        display: flex;
        flex-direction: column;
        gap: 10px;
        height: 45px;
    }
    .zag_tov a {
        display: -webkit-box !important;
        height: 40px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}
@media (max-width: 991px) {
    .zag_f2 {
        text-align: left !important;
    }
    .zag_f2::before {
        left: 0;
    }
    .email a {
        text-align: left !important;
    }
    .payf ul {
        float: left !important;
    }
    .payf ul li {
        float: left !important;
        margin-right: 15px !important;
        margin-left: 0 !important;
    }
}


.reasons {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
    margin-bottom: 75px;
}
.reason-block {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.1);
    padding: 40px;
}
.reasons-img img {
    width: 110px;
    height: 110px;
}
.reasons-title {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

@media (max-width: 1162px) {
    .reasons {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 768px) {
    .reasons {
        grid-template-columns: repeat(2, 1fr);
    }
    .reasons-img img {
        width: 80px;
        height: 80px;
    }
    .reasons .last-item {
        grid-column: 1 / -1;
        justify-self: center;
    }
}


@media (max-width: 540px) {
    .reasons-img img {
        width: 40px;
        height: 40px;
    }
    .reason-block {
        padding: 15px;
    }
    .reasons-title {
        font-size: 14px;
    }
    .cpl-title a span {
        font-size: 14px;
        line-height: 18px;
    }
}
.delivery-information {
    font-size: 14px;
    font-weight: 500;
    margin: 15px 0;
}

@media (min-width: 1024px) {
    .d-hidden {
        display: none;
    }
    #menu .navbar-nav {
        position: relative;
    }
    .nav li.dropdown {
        position: unset;
    }
    .nav li.dropdown .dropdown-menu {
        width: calc(100% - 20px);
        margin-left: 10px !important;
    }
    .nav li.dropdown .dropdown-menu ul {
        display: grid !important;
        grid-template-columns: repeat(4, 1fr);
    }
    #menu .dropdown-inner a {
        padding: 15px 20px !important;
        font-size: 16px !important;
        font-weight: bold;
    }
    #menu .see-all {
        padding: 10px 20px !important;
        font-size: 14px !important;
    }
}
@media (max-width: 1024px) {
    .nav li.dropdown a {
        margin: 0 10px !important;
        display: inline-block !important;
    }
    .nav .dropdown-toggle .fa {
        margin-left: 5px;
        line-height: 30px;
        height: 30px;
        width: 30px;
    }
}